Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229986 - installation failure
Summary: installation failure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Democracy
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Scherf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 15:22 UTC by Stephanos Manos
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.9.5.1-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 15:53:55 UTC


Attachments (Terms of Use)

Description Stephanos Manos 2007-02-25 15:22:48 UTC
Description of problem:
installation fails with missing dependency on a non existent package
--> Running transaction check
--> Processing Dependency: dbus-pythoni for package: Democracy
--> Finished Dependency Resolution
Error: Missing Dependency: dbus-pythoni is needed by package Democracy


Version-Release number of selected component (if applicable):
Democracy-0.9.5.1-3.fc6

How reproducible:
always

Steps to Reproduce:
1. yum install Democracy

Actual results:
failure with the above dependency error

Expected results:
installation of the package

Additional info:
looking the spec file in cvs i see you have fixed the typo but you haven't
bumped the release and do a rebuild with the correction

Comment 1 Thorsten Scherf 2007-02-26 08:14:24 UTC
new build is in cvs now. 

could you verify that it works now?!



Comment 2 Stephanos Manos 2007-02-26 15:00:56 UTC
Downloads OK.
Installs OK.

Runs OK.

Comment 3 Thorsten Scherf 2007-02-26 15:53:55 UTC
ok, will close here



Note You need to log in before you can comment on or make changes to this bug.